﻿a:link {
	color:#FFFFFF;
	text-decoration:none;
	
}  
a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
a:active {
	color:#FFFFFF;
	text-decoration:none;
}	 
a,p,span{
	font-family:FuturaMedium;
	text-decoration:none;
}

body {
      background:#a7e3f1 url(../images/Ust_bg.gif) repeat-x;
	  margin-top:0px;
	  text-align:left;
	  color:#554f47;
	  
	  }
img {border:0;}	
  
#main1 {
       width:967px;
	   height:auto !important;
	   margin: 0 auto;
	   
	   }	  
#main {
       width:950px;
	   float:left;
   	   height:auto !important;
	   padding:0px 8px 0px 8px;
	   background:white Url(../images/Ust_bg_ic.gif) repeat-x;
	   background-color:#FFF;
	   }
#main_ic {
       width:950px;
	   float:left;
   	   height:auto !important;
	   padding:0px 8px 0px 8px;
	   background-color:#FFF;
	    font-family:FuturaMedium;
	   font-size:15px;
	    }
#main_ic2 {
       width:950px;
	   float:left;
   	   height:auto !important;
	   padding:0px 8px 0px 8px;
	   background-color:#FFF;
	   font-family:FuturaMedium;
	   font-size:15px;
	  color:#000;
	   }
#main_ic2 a{
	
      font-family:FuturaMedium;
	  
	  font-size:15px;
	  color:#000;
	   }
#logo_ust {
          width:950px;
		  float:left;
		  height:35px;
		  
		  }
#tarih {
          width:300px;
		  float:left;
		  height:30px;
		  font-family:FuturaMedium; 
		  font-size:16px;
		  padding-top:3px;
		  }
#logo_ust_menu {
	width:280px;
	float:right;
	height:35px;
	height:30px;
	padding-top:7px;
	font-family:FuturaMedium;
		  
		  }
		  
#logo_ust_menu_anasayfa-aktif {
	width:250px;
	height:28px;
	float:left;
	overflow:hidden;
}

#logo_ust_menu_anasayfa-aktif a { 
width:76px; height:28px; background-image:url(../images/Ust_anasayfa02.gif); float:left; display:block; overflow:hidden;}

#logo_ust_menu_anasayfa-pasif { width:79px; height:29px; float:left;background-image:url(../images/Ust_anasayfa01.gif);overflow:hidden;}

#logo_ust_menu_anasayfa-pasif a { width:79px; height:29px; background-image:url(../images/Ust_anasayfa01.gif); float:left;  display:block;overflow:hidden; }
#logo_ust_menu_anasayfa-pasif a:hover { width:79px; height:28px; background-image:url(../images/Ust_anasayfa02.gif); float:left;  display:block;overflow:hidden; }


#logo_ust_menu_mail-aktif { width:63px; height:28px; float:left; background-image:url(../images/Ust_mail02.gif); overflow:hidden;}
#logo_ust_menu_mail-aktif a { width:63px; height:28px; background-image:url(../images/Ust_mail02.gif); float:left; display:block; overflow:hidden;}

#logo_ust_menu_mail-pasif { width:63px; height:28px; float:left;background-image:url(../images/Ust_mail01.gif);overflow:hidden;}
#logo_ust_menu_mail-pasif a { width:63px; height:28px; background-image:url(../images/Ust_mail01.gif); float:left;  display:block;overflow:hidden; }
#logo_ust_menu_mail-pasif a:hover { width:63px; height:28px;  float:left;  display:block;overflow:hidden; }




#logo_ust_menu_tel-aktif { 
width:104px; height:28px; float:left; background-image:url(../images/Ust_tel02.gif); overflow:hidden;}

#logo_ust_menu_tel-aktif a { 
width:104px; height:28px; background-image:url(../images/Ust_tel02.gif); float:left; display:block; overflow:hidden;}

#logo_ust_menu_tel-pasif { width:104px; height:28px; float:left;background-image:url(../images/Ust_tel01.gif);overflow:hidden;}

#logo_ust_menu_tel-pasif a { width:104px; height:28px; background-image:url(../images/Ust_tel01.gif); float:left;  display:block;overflow:hidden; }
#logo_ust_menu_tel-pasif a:hover { width:108px; height:28px;  float:left;  display:block;overflow:hidden; }


#logo_ust_menu_map-aktif { 
width:91px; height:28px; float:left; background-image:url(../images/Ust_sitemap02.gif); overflow:hidden;}

#logo_ust_menu_map-aktif a { 
width:91px; height:28px; background-image:url(../images/Ust_sitemap02.gif); float:left; display:block; overflow:hidden;}

#logo_ust_menu_map-pasif { width:91px; height:28px; float:left;background-image:url(../images/Ust_sitemap01.gif);overflow:hidden;}

#logo_ust_menu_map-pasif a { width:91px; height:28px; background-image:url(../images/Ust_sitemap01.gif); float:left;  display:block;overflow:hidden; }
#logo_ust_menu_map-pasif a:hover { width:91px; height:28px;  float:left;  display:block;overflow:hidden; }



#logo {
	width:950px;
	height:150px;
	float:left;
}
#logo1 {
	width:100px;
	height:100px;
	float:left;
	margin-top: 35px;
}
#logo_devam {
	width:230px;
	height:100px;
	float:left;
	margin-top: 55px;
}
#logo_bina {
	float:right;
	width:89px;
	height:140px;
	margin-top:10px; }	
#logo_tanitim{
	float:left;
	width:530px;
	height:145px;
	margin-top:3px;
	margin-bottom:2px;}   
#ara {
        width:250px;
		height:30px;
		float:right;
		padding-top:20px;}
		
		
#ana_menu {
           width:955px;
		   height:40px;
		   overflow:hidden;
		   float:left;}


#ana_menu_sol {
                 width:14px;
				 height:40px;
				 float:left;
				 overflow:hidden;
				 background:url(../images/ust_menu_sol.gif) no-repeat;}
				 
#ana_menu_sag {
                 width:16px;
				 height:40px;
				 float:left;
				 overflow:hidden;
				 background:url(../images/ust_menu_sag.gif) no-repeat;}
				 
#ana_menu_orta{
				 width:950px;
				 height:40px;
				 float:left;
				 background:url(../images/menu_back.gif) repeat-x;
				 overflow:hidden;
				 text-align:center;}
#ana_menu ul {

			 list-style:none;
			 float:left;
			 width:945px;
			 margin:0 auto;
			 height:40px;
			 text-align:center;
			 padding-left:0px;
color:#ffffff;

			 }				 
#ana_menu li {
	display:block;
	margin:0px;
	float:left;
	font-size:16px;
	text-align:center;
	color:#ffffff;
	font-family:Tahoma;
	font-weight:500;
	height:28px;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 11px;
			  
			  }
#ana_menu li:hover{
			background-color: #dd0000;
			
			
}	
#ana_menu li a:hover{
			background-color: #dd0000;
			color:#ffffff;
			
}	
		  
#ana_menu ul span
{			  
background:url('../images/item-seperator.gif');
float:left;
background-repeat:no-repeat;
}

/* CAROUSEL */
.carousel {
	display:inline;
	float:left;
	height:333px;
	margin-top:5px;
	width:950px;
}
.carousel ul,.carousel li
{
    margin:0; 
    padding:0;
	list-style:none;
	z-index:1;
}
.carousel li
{
    width:950px;
    height:333px;
    overflow:hidden;    
    background-color:Gray;
}

#prevBtn
{
position:absolute;top:118px;left:10px;z-index:100;width:40px;height:65px;background-image:url(../images/banner-left.png);background-repeat:no-repeat;    
}
#nextBtn
{
position:absolute;top:118px;right:10px;z-index:100;width:40px;height:65px;background-image:url(../images/banner-right.png);background-repeat:no-repeat;    
}

#duyurular {
          width:950px;
		  height:57px;
		  float:left;
		  margin-top:5px;
		  background:url(../images/bg.png) no-repeat;}

#tum_duyurular 
{
    float:right;
    margin:20px 25px 0px 0px;}

#duyurular div h3 
{
    margin-left:240px;
    font-size:15px;
    color:#fff;
    height:57px;
    line-height:45px;
    font-weight:bold;}
    
#karusel {
	width:950px;
	height:333px;
	float:left;
	padding-top:5px;
}

#hizmet {
         width:951px;
		 height:103px;
		 float:left;
		 margin-top:5px;
		 background:url(../images/hizmet_back.jpg) no-repeat;
}


.haberler {
           width:692px;
		   float:left;
		   padding-top:10px;
		   font-family:Arial, Helvetica, sans-serif;
	  font-size:11px;
	  
		   }
		   
.haberler_menu {
             width:692px;
             height:35px;
			 float:left;
			 font-family:Arial, Helvetica, sans-serif;
			 font-size:11px;
			 color:#2e5a6b;

			 overflow:hidden;}

.haber-tab-1-aktif { width:164px; height:36px; float:left; overflow:hidden; background-image:url(../images/guncel02a.jpg); }
.haber-tab-1-pasif { width:164px; height:36px; float:left; background-image:url(../images/guncel01a.jpg); overflow:hidden; }
.haber-tab-1-aktif a { width:100%; height:36px; float:left; display:block; overflow:hidden; }
.haber-tab-1-pasif a { width:100%; height:36px; background-image:url(../images/guncel01a.jpg); float:left; display:block; overflow:hidden; }
.haber-tab-1-pasif a:hover { width:100%; height:36px; background-image:url(../images/guncel02a.jpg); float:left; display:block; overflow:hidden; }

.haber-tab-2-aktif { width:155px; height:36px; float:left; overflow:hidden; background-image:url(../images/ihale02a.jpg); }
.haber-tab-2-aktif a { width:100%; height:36px;  background-image:url(../images/ihale02a.jpg); float:left; display:block; overflow:hidden; }
.haber-tab-2-pasif { width:155px; height:36px; float:left; background-image:url(../images/ihale01a.jpg); overflow:hidden; }
.haber-tab-2-pasif a { width:100%; height:36px; background-image:url(../images/ihale01a.jpg); float:left; display:block; overflow:hidden; }
.haber-tab-2-pasif a:hover { width:100%; height:36px; background-image:url(../images/ihale02a.jpg); float:left; display:block; overflow:hidden; }			  

.haber-tab-3-aktif { width:184px; height:36px; float:left; overflow:hidden; background-image:url(../images/basin02a.jpg); }
.haber-tab-3-aktif a { width:100%; height:36px;  background-image:url(../images/basin02a.jpg); float:left; display:block; overflow:hidden; }
.haber-tab-3-pasif { width:184px; height:36px; float:left; background-image:url(../images/basin01a.jpg); overflow:hidden; }
.haber-tab-3-pasif a { width:100%; height:36px; background-image:url(../images/basin01a.jpg); float:left; display:block; overflow:hidden; }
.haber-tab-3-pasif a:hover { width:100%; height:36px; background-image:url(../images/basin02a.jpg); float:left; display:block; overflow:hidden; }


.haber_ic_ust {
               width:692px;
			   height:12px;
			   float:left;
			   margin: 0 0 0 1px;
			   overflow:hidden;
			   }
			   
.haber_ic_orta {
	width:692px;
	height:auto !important;
	float:left;
	background:#eeeeee;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 1px;
}
			   
.haber_ic {
            width:310px;
			height:auto !important;
			float:left;
			overflow:hidden;
			margin-top:10px;
			margin-left:10px;}

.haber_ic_resim {
            width:300px;
			height:200px;
			float:left;
			overflow:hidden;
}
.haber_ic_resim  img{
            width:300px;
}
.haber_ic_metin {
            width:300px;
			
			float:left;
			overflow:hidden;
}
.haber_ic_devam {
            width:216px;
			height:30px;
			float:left;
			overflow:hidden;
}

.haber_ic_sag {
				padding:4px;
               width:50%;
			   height:55px;
			   float:left;
			   margin-left:10px !important;
			   margin-left:8px;
			   margin-top:10px;
			   overflow:hidden;}
			   
			   
.haber_ic_sag_resim {
			   height:55px;
			   float:left;
			   overflow:hidden;}

.haber_ic_sag_resim img 
{
	             width:83px;
			   height:55px;
			   border:0;
	}
.haber_ic_sag_metin {
               width:74%;
			   height:55px;
			   float:left;
			   margin-left:5px;
			   overflow:hidden;}
			   
			   
		   
.haber_ic_sag_devam {
               width:285px;
			   height:20px;
			   float:left;
			   margin-left:10px;
			   margin-top:10px;
			   overflow:hidden;}

.haber_hover :hover
{
background-color:#DEDDDB;
}

.haber_ic_sag:hover{
background-color:#DEDDDB;
}
			   
.haber_arsivi {
               width:100px;
			   height:20px;
			   float:right;
			   margin-top:5px;
			   margin-right:60px;}


.haber_ic_alt {margin-left:1px;
               width:692px;
			   height:15px;
			   float:left;
			   background:url(../images/duyuru_alt.gif) no-repeat 0PX -7PX;}
.haber_ic_alt_menu{margin-left:1px;
               width:692px;
			   height:34px;
			   float:left;
			   background-color:#eeeeee;
			   }			   
haberpaging {
	float: left;
	margin-top: 4px;
}

.haberbuton {
	float: left;
	width: 135px;
	height: 25px;
}

.haberpage {
	float: left;
	width: 349px;
	height: 25px;
	text-align: center;
}

.haberpagebox {
	width: 27px;
	height: 23px;
	color: #4b453e;
	margin: 0px 2px;
	display: inline;
}

.haberpagebox a {
	width: 24px;
	height: 24px;
	background: url(../images/paging-bg.gif) no-repeat;
	color: #4b453e;
	display: inline-block;
	font: bold 12px/21px Arial, Helvetica, sans-serif;
}

.haberpagebox a:hover {
	background: url(../images/paging-bg.gif) no-repeat 0px -23px;
	color: #fff;
}

.haberpagebox a.activep {
	width: 24px;
	height: 24px;
	background: url(../images/paging-bg.gif) no-repeat 0px -23px;
	color: #fff;
	display: inline-block;
	font: bold 12px/21px Arial, Helvetica, sans-serif;
}





.proje {
         width:693px;
		 height:171px;
		 float:left;
		 padding-top:8px;}
.proje_hover :hover
	{
	cursor:hand;
	background-color:#aac4cb;
	}

.sag {
	width:249px;
	height:100%;
	float:right;
	padding-top:7px;
		 }
		 
.bps {
	width:249px;
	float:right;
	padding-top:6px;
		 }
.bps_orta a 
{color:#37B2D2;}	
.bps_orta a 
{color:#888888;}		 
.alt {
       width:950px;
	   float:left;
	   padding-top:10px;}
	   
.alt_menu {
      width:435px;
	  float:left;
	  margin-top:11px;
	  text-align:left;
	  font-family:Arial,Helvetica,sans-serif;
	  font-weight:bold;
	  font-size:11px;
	  color:#346d81;
	  height:224px;
      }
.alt_menu2{
		width:435px;
		float:left;
		height:19px;
		}      
.alt_menu a
{
height:22px;
background-image:url(../images/dot.gif);
background-position:left bottom;
background-repeat:repeat-x;
display:block;
float:left;
overflow:hidden;
width:200px;
margin-left:2px;
}

.alt_menu a:hover 
{
	color:#fff;
	background-image:url(../images/dot2.gif);

	}
.alt_menu a span 
{
	background-image:url(../images/bullet.gif);
	background-position:7px 10px;
	background-repeat:no-repeat;
	cursor:pointer;
	float:left;
	padding-bottom:5px;
	padding-left:20px;
	padding-top:5px;
}
.alt_menu a span:hover 
{
	background-image:url(../images/bullet2.gif);
	background-position:7px 10px;
	background-repeat:no-repeat;
}

.alt_foto_galeri{
      width:506px;
	  padding-top:10px;
	  float:right;
      }
.alt_foto_galeri_ust{
      width:504px;
	  height:56px;
	  float:right;
	  overflow:hidden;
      }	  
.alt_foto_galeri_orta{
background-color:#FBD09B;
float:right;
height:160px;
overflow:hidden;
padding-top:5px;
width:497px;
padding-left:7px;
      }	 

.alt_foto_galeri_orta_img 
{
border:0px;
float:left;
margin-left:5px;
margin-top:4px;
width:75px;
height:55px;
overflow:hidden;
}	  
.alt_foto_galeri_alt{
      width:504px;
	  height:14px;
	  float:right;
	  overflow:hidden;
      }	 

.alt_foto_galeri_resim{
      width:114px;
	  height:74px;
	  float:left;
	  margin-right:5px;
	  overflow:hidden;
      }	 

.alt_foto_galeri_res1{
      width:480px;
	  height:74px;
	  float:left;
	  margin-left:12px;
	  overflow:hidden;
	  margin-top:15px;
      }	 

.alt_foto_galeri_res2{
      width:480px;
	  height:74px;
	  float:left;
	  margin-left:12px;
	  overflow:hidden;
	  padding-top:5px;
      }	 
.alt_foto_galeri_bt{
      width:480px;
	  height:25px;
	  float:left;
	  margin-left:12px;
	  overflow:hidden;
	  margin-top:15px;
	  
      }	
      
.alt_foto_galeri_bt a
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#38050a;
	display:block;
	width:50px;
	float:left;
}

.alt_foto_galeri_bt a:hover { color:#fff;}
      
.alt_foto_galeri_once{
      width:240px;
	  height:25px;
	  float:left;
	  overflow:hidden;
	  text-align:left;
	  font-family:Arial,Helvetica,sans-serif;
	  font-size:11px;
	  font-weight:bold;
      }
.alt_foto_galeri_sonra{
      width:220px;
	  height:25px;
	  float:right;
	  margin-right:10px;
	  text-align:right;
	  overflow:hidden;
font-family:Arial,Helvetica,sans-serif;
	  font-size:11px;
	  font-weight:bold;
      }		

.alt_banner {
        width:100%;
		float:left;
		padding:16px 0px 10px 0px;
		
		clear:both;
		display:inline;
		} 
.alt_banner a {margin:2px;display:block;float:left;width:231px;height:119px;margin-right:3px;}
		
.img {
      filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(…);
	  margin-right:3px;}		
.footer {
	width:966px;
	height:110px;
	float:left;
	padding-top:5px;
	background-color: #182f49;
}
		}
		
.footer ul {
             list-style:none;
			 float:left;
			 padding:2px;
			 width:700px;
			 
}
			 
.footer li {
            display:block;
			float:left;
			margin-right:10px;			
			font-family:Arial,Helvetica,sans-serif;
			font-size:14px;
			color:#A7E3F1;
			}
			

.footer_logo {
             float:right;
			 margin-right:10px;
			 
			 
			 }
		
.footer_logo p {
         font-family:"Times New Roman", Times, serif;
		 font-size:12px;}

.footer_logo a {
	display: block;
	width: auto;
	padding: 6px 20px;
}

.footer a:link {
	color:#FFFFFF;
	text-decoration:none;
}  
.footer a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
.footer a:hover { color:#A7E3F1; text-decoration:none;}
.footer a:active { color:#A7E3F1; text-decoration:none;}	 

h1, h2, h3, h4, h5, h6 {
	/*font-family: "Times New Roman", Times, serif;*/
          font-family:FuturaMedium;
	font-size:14px;
	font-weight: normal;
	color:#FFFFFF;
	text-align:left;
	padding-top:5px;
	padding-left:0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;

}
h1 { font-size: 24px; }
h2 { font-size: 14px; }
h3 { font-size: 16px; 
     line-height:1.1; }

h4 { font-size: 13px;
     line-height:1.25; 
	 font-weight:bold; }

h5 { font-size: 13px; 
     font-weight:normal;
     padding-top:0px;
	  }

h6 { font-size: 12px;
        }
		
p {
	/*font-family:"Times New Roman", Times, serif;*/
	font-family:FuturaMedium;
	font-size:16px;
	padding-top:10px;
	color:#2a2a2a;
	text-align:left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	
}
  
  
.haber_tarih
{
    text-align:right;
    font-size:11px;
    margin-top:-2px;    
    }
/* @Font-Face  */

@font-face {
    font-family: 'FuturaMedium';
    src: url('../webfonts/futura-md-cn-bt-webfont.eot');
    src: url('../webfonts/futura-md-cn-bt-webfont.eot@#iefix') format('embedded-opentype'),
         url('../webfonts/futura-md-cn-bt-webfont.woff') format('woff'),
         url('../webfonts/futura-md-cn-bt-webfont.ttf') format('truetype'),
         url('../webfonts/futura-md-cn-bt-webfont.svg#FuturaMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
#reklam { float:left; width:950px; height:100px; margin-top:5px;}
